package model

import (
	"time"
)

type TaVipCardChild struct {
	VipCardChildId   string    `xorm:"not null pk VARCHAR(64)"`
	VipCardId        string    `xorm:"VARCHAR(64)"`
	VipCardChildCode string    `xorm:"VARCHAR(255)"`
	Status           int       `xorm:"SMALLINT(6)"`
	CustomerId       string    `xorm:"VARCHAR(64)"`
	CustomerTel      string    `xorm:"DECIMAL(13)"`
	CreateDate       time.Time `xorm:"DATETIME"`
	ActiveDate       time.Time `xorm:"DATETIME"`
}
